#fw-section-hero-28912e45-5ab8-4bd9-b84d-86f20e087494 {
--color-primary: #f9f5f4;
--color-primary-rgb: 249, 245, 244;
--color-background: #F9F5F4;
--color-background-rgb: 249, 245, 244;
--color-on-background: #437144;
--color-on-background-rgb: 67, 113, 68;
--color-on-primary: #040404;
--color-on-primary-rgb: 4, 4, 4;
--color-product-image-background: #437144;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f9f5f4;
--primary-btn-text: #040404;
--primary-btn-border-color: #437144;
--secondary-btn-bg: transparent;
--secondary-btn-text: #437144;
--secondary-btn-border-color: #437144;
.button--primary {background-color: var(transparent) !important; border-color: rgba(0, 0, 0, 0.3) !important}
.button {background-color: var(transparent) !important ; border-color: rgba(0, 0, 0, 0.3) !important; color: var(text) !important} 
.button:hover {opacity: 0.82737 !important; background-color: #26632a; color: #f9f5f4 !important}
.button:focus {background-color: #26632a; color: #F9F5F4 !important}
}

#fw-section-hero-1753657939 {
--color-primary: #26632a;
--color-primary-rgb: 38, 99, 42;
--color-background: #F9F5F4;
--color-background-rgb: 249, 245, 244;
--color-on-background: #f9f5f4;
--color-on-background-rgb: 249, 245, 244;
--color-on-primary: #f9f5f4;
--color-on-primary-rgb: 249, 245, 244;
--color-product-image-background: #f9f5f4;
--color-background-brightness: 246;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #26632a;
--primary-btn-text: #f9f5f4;
--primary-btn-border-color: #f9f5f4;
--secondary-btn-bg: transparent;
--secondary-btn-text: #f9f5f4;
--secondary-btn-border-color: #f9f5f4;

}